[Menu]
tbFileVis=1
tbFile=TBXDockTop
tbFilePos=-1
tbFileRow=0
tbEditVis=1
tbEdit=TBXDockTop
tbEditPos=264
tbEditRow=1
tbViewVis=1
tbView=TBXDockTop
tbViewPos=16
tbViewRow=0
tbQsVis=1
tbQs=TBXDockTop
tbQsPos=-9
tbQsRow=1
tbU1Vis=0
tbU1=TBXDockTop
tbU1Pos=624
tbU1Row=0
tbU2Vis=0
tbU2=TBXDockTop
tbU2Pos=650
tbU2Row=0
tbU3Vis=0
tbU3=TBXDockTop
tbU3Pos=686
tbU3Row=0
[plTree]
Vis=1
Dock=TBXDockLeft
DW=250
DH=390
DPos=0
DRow=0
Fl=0
FlW=0
FlH=0
FlX=0
FlY=0
[plOut]
Vis=0
Dock=TBXDockBottom
DW=892
DH=185
DPos=0
DRow=0
Fl=0
FlW=0
FlH=0
FlX=0
FlY=0
[plClip]
Vis=0
Dock=TBXDockRight
DW=179
DH=356
DPos=0
DRow=0
Fl=0
FlW=0
FlH=0
FlX=0
FlY=0
[plPre]
Vis=0
DW=600
DH=400
DPos=-1
DRow=0
Fl=1
FlW=600
FlH=400
FlX=200
FlY=50
[Template]
BlockIndent=2
DefaultStyles.CurrentLine.Enabled=False
DisableFolding=False
HorzRuler.Height=16
HorzRuler.Visible=False
LineNumbers.Margin=4
LineNumbers.NumberingStyle=lsDefault
LineNumbers.Visible=True
LineSpacing=1
RightMargin=80
SelectModeDefault=msNone
ShowRightMargin=True
TabList.AsString=2
TabMode=tmSpaces
WordWrap=False
ecACP.FilterType=afCmpStart
ecACP.DropDownCount=10
[View]
MicroMap=0
CurrCol=0
CaretType=0
CaretTypeOvr=4
CaretTime=500
NPrint=6
Colors=-16777208,-16777211,536870911,0,536870911,0,8421504,12632256,0,-16777202,-16777203,12632256,-16777208,-16777192,8421504,8421504,0,-16777208,-16777211,-16777208,536870911,14211288,15790320,15790320,0,12639424,-16777208,-16777211,-16777202,8421504,8388608,65535,15780518,0,0,16711680,0,536870911,65535,32768,8388608,536870911,0,0,13168840,15780518,12632256,0,536870911,12632256,536870911,14745568,32768,12632256,0,-16777211,12632256,12632256,12632256,10485760,13107200,51200,255,14737632,255,8388736,0,8421504,
CaretsEn=1
TabEntire=0
TabDblClose=1
TabAngle=0
TabLast=1
TabDirs=0
TabNum=0
TabBtn=1
TabPlus=1
TabDown=0
[ASave]
OnTime=0
OnFocus=0
Time=5
AllF=1
MaxSize=0
Unnm=0
UnnmDir=%AppData%\SynWrite\AutoSave
[Setup]
ClipHook=1
Undo=5000
BigSize=4
BkUndo=0
ShowBm=1
StapleKind=0
Paths=
NEnc=0
NLe=0
NLex=
ACloseTag=0
ACloseBr=0
ACloseBrEsc=0
ACloseQ=0
ACloseQ2=0
TabShow=1
TabSizeMin=20
TabSize=160
TabDnD=1
TabSw=1
Inst=0
QsCap=0
LexCat=1
Link=1
WrapMk=1
TxOnly=0
SaveSRHist=10
SaveFrameState=10
SaveProps=255
AskRO=1
TitleFull=0
MenuIcon=0
Beep=1
EscExe=1
MruCheck=0
TabSp=0
Notif=2
LeftRtJump=1
Tail=0
UnNeed=0
RecColors=0
CopyLnNoSel=0
CutLnNoSel=0
UrlClick=0
TreeSorted=
SyncEditIcon=1
Flags=46873F85
FlagsEx=00000329
ChInf=0
Lang=1033
Stat=1
Oem=bat,cmd,nfo,diz
UTF8=
Theme=Office XP
Icons=Fugue 24x24
[Hist]
SessSave=0
SessLoad=0
SessProjSave=0
SessProjLoad=0
SessDef=0
ProjSv=0
ProjLd=0
ProjCloseTabs=0
SavePos=1
DirVar=1
[Tree]
Click=2
Color=-16777211
ASync=1
ACollapse=0
AExpand=0
Delay=1000
[ACP]
TplTabEx=txt,nfo,diz
UseSingl=0
Htm=1
Css=1
Tabbing=1
HintDelay=1500
IfNone=1
ParamHints=1
[SR]
OffY=6
Expand=0
ShowOnTopExe=1
SugSel=0
SugWord=0
MaxTreeMatches=100
[Fonts]
Ed=Consolas,9,
Ruler=Consolas,8,
Nums=Consolas,8,
Out=Tahoma,9,
Acp=Tahoma,9,
Tree=Tahoma,9,
Con=Tahoma,9,
Tabs=微软雅黑,9,
Menus=微软雅黑,9,
